import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconRefund as IconRefundClass } from "../../../../components/icon/icons/refund.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconRefund = (props) => {
  IconRefundClass.define();
  const JSXElement = getReactComponent("gds-icon-refund");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconRefund.displayName = "IconRefund";
export {
  IconRefund
};
